@charset "utf-8";
/* CSS Document */

.menu-link {
	display: none;
	float: right;
	text-decoration: none;
	padding: 19px 10px;
}
.menu { 
	-webkit-transition: all 0.8s ease-in-out;  
	-moz-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out; 
}
.menu ul { /* For Main Nav */
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: relative;
	display: inline-table;
	font-family: 'BebasRegular';
	font-size:16px;
	line-height:32px;
	text-transform:uppercase;
	z-index:400;
}
.menu ul li {
	margin:0px;
}


/*  Color  Over Hover Chang  */

.menu ul a {
  -webkit-transition:none;
  -moz-transition:none;
  -o-transition:none;
  -ms-transition:none;
  transition:none;	
}


.menu ul li a {
	display:block;
	padding-right:25px;
	color:#08478d;
}
.menu ul li a span {
	display:block;
	padding-left:25px;
	line-height:32px;
}
.menu ul li a:hover {
	display:block;
	background:url(../images/nav-right-hover.png) no-repeat right;
	color:#fff;
}
.menu ul li a:hover span {
	display:block;
	background:url(../images/nav-left-hover.png) no-repeat left;
}

.menu ul ul {
	min-width: 210px;
}
.menu ul ul li {
	min-width: 210px;
	border-top:1px solid #073b75;
}
.menu ul ul a {
	background-color: #08468c;
	background-color: rgba(8, 70, 140, 1);
	color:#fff;
}
.menu ul ul li a:hover {
	background-image:none;
	background-color: #e5bd00;
	background-color: rgba(229, 189, 0, 1);
}
.menu ul ul li a:hover span {
	background-color: #e5bd00;
	background-color: rgba(229, 189, 0, 1);
}


/*  End  */


.menu > li > ul.sub-menu { /* For Sub Nav Style */
	padding: 0px 0;
		
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.menu ul:after {
	content: ""; 
	clear: both; 
	display: block;
}
.menu ul li {
	padding: 0px;
}
.menu > ul > li { /* For Main Nav List  */
	display: inline-block;
	background-image:none;
}
.menu ul li a { 
	display: block;
	text-decoration: none;
}
.menu ul li a:hover { 
	display:block;
}

/*.menu ul li > a {  For Main Nav List Height and TRBL Padding 
	
}*/
.menu ul ul { /* Sub Nav Style*/
	display: none; 
	position: absolute; 
	top:100%;
		
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.menu ul li:hover > ul {
	display: block;
}
.menu ul ul > li {
	position: relative;
}
.menu ul ul > li a { /* Sub Nav List Style */
	padding: 10px 15px;
	height: auto;
	
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:none;
	font-size:13px;
	line-height:normal;
	
	-webkit-transition: background-color 0.3s ease-in-out;  
	-moz-transition: background-color 0.3s ease-in-out;
	-ms-transition: background-color 0.3s ease-in-out;
	-o-transition: background-color 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out; 
	
}
.menu ul ul ul {
	position: absolute; 
	left: 100%; 
	top:0;
}

.ParentLink {
	display:none;
}


@media only screen and (max-width: 980px){

    a.menu-link { /* For Media Screen Nav Button Style */
		display: block;
		color: #fff;
		background-color:#032258;
		background-color: rgba(3, 34, 88, 0.9);
		float:right;
		width:auto;
		padding:6px 8px;
		text-align:center;
		
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		
		margin-right:5%;
		margin-top:20px;
		position:relative;
		z-index:402;
	}
	a.menu-link p {
		display:block;
		background-color:#fff;
		width:18px;
		margin:0 auto;
		margin-top:3px;
		margin-bottom:3px;
		padding:0;
		text-align:center;
		height:2px;
	}
	
	
	.menu {
		clear: both;
		min-width: inherit;
		float: none;
	}
	.menu, .menu > ul ul { /* For Nav Background Color and Style */
		overflow: hidden;
		max-height: 0;
		-webkit-transition: all 0.8s ease-in-out;  
		-moz-transition: all 0.8s ease-in-out;
		-ms-transition: all 0.8s ease-in-out;
		-o-transition: all 0.8s ease-in-outt;
		transition: all 0.8s ease-in-out; 

	}
	.menu > li > ul.sub-menu {
		padding: 0px;
		border: none;
		
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
		
	}
	
	.menu.active, .menu > ul ul.active {
		max-height: 880px;
	}
	.menu ul {
		display: inline;
	}
	.menu > ul { /* For Nav Border */
		border-top: 1px solid #d573ba;
	}
	.menu li, .menu > ul > li {
		display: block;
	}
	.menu li a {
		display: block;
		padding: 1px;
		position: relative;
	}
	.menu li a:hover { /* For Nav Hover Bg Color */
		/*background-color:#c626a2;*/
	}
	
	.menu li.has-submenu > a:after {
		content: '+';
		position: absolute;
		top: -10px;
		right: 0;
		display: block;
		font-size: 24px;
		padding: 8px 10px;
		color:#FFF;
	}
	
	.menu li.has-submenu > a.active:after {
		content: "-";
		font-size: 24px;
		right: 0px;
	}
	/*.menu li.has-submenu span {
		display:none !important;
	}*/
		
	.menu ul ul > li a { /* For Sub Nav style */
		color:#FFF;
		height:auto;
		padding: 7px 10px 7px 40px;
	}
	.menu ul ul > li a:hover {
		/*background-color:#c626a2;*/
	}
	.menu ul ul, .menu ul ul ul {
		display: inherit;
		position: relative;
		left: auto; top:auto;
		box-shadow: none; 
		border:none;
	}
}

@media only screen and (max-width: 980px){

    a.menu-link { /* For Media Screen Nav Button Style */
		
	}
	.TopArrow {
		display:block;
	}
	
	
	/*  Color  Over Hover Chang  */
	
	.menu ul li a:hover span {
		display:block;
		background-image:none;
	}
	.menu ul li a {
		background-color: #08468c;
		background-color: rgba(8, 70, 140, 1);
		color: #fff;
	}
	.menu ul li a:hover {
		background-image:none;
		background-color: #e5bd00;
		background-color: rgba(229, 189, 0, 1);
	}
	.menu ul li {
		border-top:1px solid #073b75;
	}
	
	/*  End  */
	
	
}
@media only screen and (max-width: 768px){

    a.menu-link { /* For Media Screen Nav Button Style */
		
	}
	
}

@media only screen and (max-width: 524px){

    a.menu-link { /* For Media Screen Nav Button Style */
		/*margin-top:-40px;*/
		margin-right:6%;
	}



}





